Page MenuHomePhabricator

[libcxx][span] Remove tuple interface
ClosedPublic

Authored by miscco on Mar 4 2020, 12:51 PM.

Details

Reviewers
ldionne
EricWF
mclow.lists
Group Reviewers
Restricted Project
Commits
rGc73a491d10b8: [libcxx][span] Remove tuple interface
Summary

This implements P2116 by removing the tuple interface from std::span

Diff Detail

Event Timeline

miscco created this revision.Mar 4 2020, 12:51 PM
Herald added a project: Restricted Project. · View Herald TranscriptMar 4 2020, 12:51 PM
Herald added a reviewer: Restricted Project. · View Herald TranscriptMar 17 2020, 11:19 AM

Ping, this is also all red

ldionne accepted this revision.May 7 2020, 9:48 AM
This revision is now accepted and ready to land.May 7 2020, 9:48 AM

Thanks for the review, could somebody commit it as I do not have the rights

This revision was automatically updated to reflect the committed changes.